---
extracts:
# Nullable. Text.
  - name: "CA10__loadBalancingScheme__c"
    value: 
      FIELD:
        path: "CA10__loadBalancingScheme__c"
# Nullable. Text.
  - name: "CA10__targetHttpProxyUniqueId__c"
    value: 
      FIELD:
        path: "CA10__targetHttpProxyUniqueId__c"
# Nullable. Text.
  - name: "CA10__targetHttpsProxyUniqueId__c"
    value: 
      FIELD:
        path: "CA10__targetHttpsProxyUniqueId__c"
